<?php
class Frases {

    private $tipo_frase;

    private $codigo_escenario;

    public function getTipoFrase() {
        return $this->tipo_frase;
    }

    public function setTipoFrase($tipoFrase) {
        $this->tipo_frase = $tipoFrase;
    }

    public function getCodigoEscenario() {
        return $this->codigo_escenario;
    }

    public function setCodigoEscenario($codigoExcenario) {
        $this->codigo_escenario = $codigoExcenario;
    }
}
